*{
	padding: 0;
	margin: 0;
}

@font-face{
     font-family:proxima_nova_altblack;
           src:url('Mark Simonson - Proxima Nova Alt Black-webfont.eot');
           src:url('Mark Simonson - Proxima Nova Alt Black-webfont.eot?#iefix') format('embedded-opentype'),
                url('Mark Simonson - Proxima Nova Alt Black-webfont.woff2') format('woff2'),
                url('Mark Simonson - Proxima Nova Alt Black-webfont.woff') format('woff'),
                url('Mark Simonson - Proxima Nova Alt Black-webfont.ttf') format('truetype'),
                url('Mark Simonson - Proxima Nova Alt Black-webfont.svg#proxima_nova_altblack') format('svg');
           font-weight:400;font-style:normal
}

@font-face{
     font-family:proxima_nova_altbold;
     src:url('Mark Simonson - Proxima Nova Alt Bold-webfont.eot');
     src:url('Mark Simonson - Proxima Nova Alt Bold-webfont.eot?#iefix') format('embedded-opentype'),
          url('Mark Simonson - Proxima Nova Alt Bold-webfont.woff2') format('woff2'),
          url('Mark Simonson - Proxima Nova Alt Bold-webfont.woff') format('woff'),
          url('Mark Simonson - Proxima Nova Alt Bold-webfont.ttf') format('truetype'),
          url('Mark Simonson - Proxima Nova Alt Bold-webfont.svg#proxima_nova_altbold') format('svg');
     font-weight:400;
     font-style:normal
}

@font-face{
     font-family:'Proxima Nova';
     src:url('Mark Simonson - Proxima Nova Alt Regular-webfont.eot');
     src:url('Mark Simonson - Proxima Nova Alt Regular-webfont.eot?#iefix') format('embedded-opentype'),
          url('Mark Simonson - Proxima Nova Alt Regular-webfont.woff2') format('woff2'),
          url('Mark Simonson - Proxima Nova Alt Regular-webfont.woff') format('woff'),
          url('Mark Simonson - Proxima Nova Alt Regular-webfont.ttf') format('truetype'),
          url('Mark Simonson - Proxima Nova Alt Regular-webfont.svg#proxima_nova_altregular') format('svg');
     font-weight:400;
     font-style:normal
}

@font-face{
     font-family:proxima_nova_scosfthin;
     src:url('Mark Simonson - Proxima Nova ScOsf Thin-webfont.eot');
     src:url('Mark Simonson - Proxima Nova ScOsf Thin-webfont.eot?#iefix') format('embedded-opentype'),
          url('Mark Simonson - Proxima Nova ScOsf Thin-webfont.woff2') format('woff2'),
          url('Mark Simonson - Proxima Nova ScOsf Thin-webfont.woff') format('woff'),
          url('Mark Simonson - Proxima Nova ScOsf Thin-webfont.ttf') format('truetype'),
          url('Mark Simonson - Proxima Nova ScOsf Thin-webfont.svg#proxima_nova_scosfthin') format('svg');
     font-weight:400;font-style:normal
}

@font-face{
     font-family:proxima_nova_ltsemibold;
     src:url('Mark Simonson - Proxima Nova Semibold-webfont.eot');
     src:url('Mark Simonson - Proxima Nova Semibold-webfont.eot?#iefix') format('embedded-opentype'),
          url('Mark Simonson - Proxima Nova Semibold-webfont.woff2') format('woff2'),
          url('Mark Simonson - Proxima Nova Semibold-webfont.woff') format('woff'),
          url('Mark Simonson - Proxima Nova Semibold-webfont.ttf') format('truetype'),
          url('Mark Simonson - Proxima Nova Semibold-webfont.svg#proxima_nova_ltsemibold') format('svg');
     font-weight:400;
     font-style:normal
}

@font-face{
     font-family:proxima_nova_ltthin;
     src:url('Mark Simonson - Proxima Nova Thin-webfont.eot');
     src:url('Mark Simonson - Proxima Nova Thin-webfont.eot?#iefix') format('embedded-opentype'),
          url('Mark Simonson - Proxima Nova Thin-webfont.woff2') format('woff2'),
          url('Mark Simonson - Proxima Nova Thin-webfont.woff') format('woff'),
          url('Mark Simonson - Proxima Nova Thin-webfont.ttf') format('truetype'),
          url('Mark Simonson - Proxima Nova Thin-webfont.svg#proxima_nova_ltthin') format('svg');
     font-weight:400;
     font-style:normal;
}

/** Proxima Nova **/



@font-face {
    font-family: 'proxima_nova_altblack';
    src: url('Mark Simonson - Proxima Nova Alt Black-webfont.eot');
    src: url('Mark Simonson - Proxima Nova Alt Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('Mark Simonson - Proxima Nova Alt Black-webfont.woff2') format('woff2'),
         url('Mark Simonson - Proxima Nova Alt Black-webfont.woff') format('woff'),
         url('Mark Simonson - Proxima Nova Alt Black-webfont.ttf') format('truetype'),
         url('Mark Simonson - Proxima Nova Alt Black-webfont.svg#proxima_nova_altblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_altbold';
    src: url('Mark Simonson - Proxima Nova Alt Bold-webfont.eot');
    src: url('Mark Simonson - Proxima Nova Alt Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Mark Simonson - Proxima Nova Alt Bold-webfont.woff2') format('woff2'),
         url('Mark Simonson - Proxima Nova Alt Bold-webfont.woff') format('woff'),
         url('Mark Simonson - Proxima Nova Alt Bold-webfont.ttf') format('truetype'),
         url('Mark Simonson - Proxima Nova Alt Bold-webfont.svg#proxima_nova_altbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('Mark Simonson - Proxima Nova Alt Regular-webfont.eot');
    src: url('Mark Simonson - Proxima Nova Alt Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Mark Simonson - Proxima Nova Alt Regular-webfont.woff2') format('woff2'),
         url('Mark Simonson - Proxima Nova Alt Regular-webfont.woff') format('woff'),
         url('Mark Simonson - Proxima Nova Alt Regular-webfont.ttf') format('truetype'),
         url('Mark Simonson - Proxima Nova Alt Regular-webfont.svg#proxima_nova_altregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on April 4, 2015 */



@font-face {
    font-family: 'proxima_nova_scosfthin';
    src: url('Mark Simonson - Proxima Nova ScOsf Thin-webfont.eot');
    src: url('Mark Simonson - Proxima Nova ScOsf Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('Mark Simonson - Proxima Nova ScOsf Thin-webfont.woff2') format('woff2'),
         url('Mark Simonson - Proxima Nova ScOsf Thin-webfont.woff') format('woff'),
         url('Mark Simonson - Proxima Nova ScOsf Thin-webfont.ttf') format('truetype'),
         url('Mark Simonson - Proxima Nova ScOsf Thin-webfont.svg#proxima_nova_scosfthin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('Mark Simonson - Proxima Nova Semibold-webfont.eot');
    src: url('Mark Simonson - Proxima Nova Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Mark Simonson - Proxima Nova Semibold-webfont.woff2') format('woff2'),
         url('Mark Simonson - Proxima Nova Semibold-webfont.woff') format('woff'),
         url('Mark Simonson - Proxima Nova Semibold-webfont.ttf') format('truetype'),
         url('Mark Simonson - Proxima Nova Semibold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_ltthin';
    src: url('Mark Simonson - Proxima Nova Thin-webfont.eot');
    src: url('Mark Simonson - Proxima Nova Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('Mark Simonson - Proxima Nova Thin-webfont.woff2') format('woff2'),
         url('Mark Simonson - Proxima Nova Thin-webfont.woff') format('woff'),
         url('Mark Simonson - Proxima Nova Thin-webfont.ttf') format('truetype'),
         url('Mark Simonson - Proxima Nova Thin-webfont.svg#proxima_nova_ltthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,body{
	background-image: url(images/background2.png);
       font-family: Proxima Nova;
	color: #FFF;
	width: 100%;
    background-size: cover;
}

div.container{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
}

div.logo{
	position: fixed;
	bottom: 0;
	right: 0;
	/*display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;*/

}

#m8-logo{
	position: relative;
	bottom: -10px;
}

/*==== Textos ====*/

/*span{
	text-align: justify;
	display: inline;
}*/

#desc{
	font-size: 2em;
	font-weight: normal;
	display: inline;
}

#desc b{
	font-family: proxima_nova_altbold;
}

#desc2{
	font-size: 1.3em;
	width: 600px;
	font-weight: normal;
}

#app{
	font-size: 2.3em;
	font-weight: bold;
	display: inline;

}

#one{
	font-size: 2.065em;
	font-weight: bold;
	margin-bottom: 20px;
}



#findus{
	font-size: 1.4em;
	font-weight: bold;
}

/*==== contenedores ====*/

div.right-box{
	width: 800px;
	padding-left: 50px;
}
div.left-box{
	padding-left: 150px;
}


div.container{
	padding-top: 50px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items:center;
}

div.store{
	width: 350px;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: space-around;
	margin-bottom: 20px;
}

div.icons{
	width: 200px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

div.social{
	width: 350px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
}


@media screen and (min-width: 1440px){




}

}


@media screen and (max-width: 720px){

		div.container{
		flex-wrap: wrap;
		}

		div.store{
		width: 50%;
		flex-wrap: wrap;
		margin: auto;
	}

		#gplay{
			margin-top: 15px;
		}

		div.social{
			padding-top: 23px;
			margin: auto;
		}

		#findus{
			margin: auto;
		}

		div.textwall{
			text-align: center;
		}

		div.logo{
			display: none;
		}
}

@media screen and (min-width: 412px) and (max-width: 720px){
		div.container{
		padding-top: 11px;
		flex-wrap: wrap;
		}

		div.left-box{
		width: 100%;
		padding-left: 0px;
		align-self:flex-start;
		}

		#iphone{
		width: 58%;
		max-width: 274px;
		padding-left:20%;
		}

		div.right-box{
		width: 100%;
		padding-left: 0px;
		}

		div.textwall{
			width: 100%;
			text-align: center;
		}

		div.logo{
			display: none;
		}

		#desc{
			width: 100%;;
		}

		#desc2{
			width: 100%;;
		}

		#one{
			width: 100%;;
		}

		#one{
			font-size: 1.4em;
			font-weight: bold;
			margin-bottom: 20px;
		}

		div.store{
		width: 70%;
		flex-wrap: wrap;
		margin: auto;
		}

		#desc br{
			display: none;
		}
}


@media screen and (min-width: 360px) and (max-width:412px){

		div.container{
		padding-top: 12px;
		width: 100%;
		flex-wrap: wrap;
		}

		div.left-box{
			width: 100%;
			padding-left: 0px;
		}


		div.right-box{
			width: 100%;
			padding-left: 0px;
		}

		div.store{
		width: 80%;
		flex-wrap: wrap;
		margin: auto;
		}

		div.social{
			padding-top: 23px;
			margin: auto;
		}

		#gplay{
			margin-top: 10px;
		}

		#findus{
			margin: auto;
		}

		div.textwall{
			width: 100%;
			text-align: center;
		}

		div.logo{
			display: none;
		}
		
		#desc{
			width: 100%;;
		}

		#desc br{
			display: none;
		}

		#desc2{
			width: 100%;;
		}

		#one{
			width: 100%;;
		}

		#one{
			font-size: 1.4em;
			font-weight: bold;
			margin-bottom: 20px;
		}

		#iphone{
			padding-left:18%;
			width: 63%;
			max-width: 274px;
		}
}


@media screen and (max-width: 320px){

		div.container{
		padding-top: 10px;
		width: 100%;
		flex-wrap: wrap;
		}

		div.left-box{
			width: 100%;
			padding: 0;
		}

		div.right-box{
			width: 100%;
			padding: 0px;
		}
		div.cellphone{
			width: 100%;
		}


		div.store{
		width: 90%;
		flex-wrap: wrap;
		margin: auto;
		}

		div.social{
			width: 100%;
			padding-top: 23px;
			margin: auto;
		}

		#gplay{
			margin-top: 10px;
		}

		#findus{
			margin: auto;
		}

		div.textwall{
			width: 100%;
			text-align: center;

		}

		div.logo{
			display: none;
		}
		
		#desc{
			width: 100%;
		}

		#desc br{
			display: none;
		}

		#desc2{
			width: 100%;
		}

		#one{

			width: 100%;
			font-size: 1.4em;
			font-weight: bold;
			margin-bottom: 20px;
		}

		#iphone{
			padding-left:14%;
			width: 75%;
			max-width: 274px;
		}
}

